.\" $XFree86: xc/programs/Xserver/hw/xfree86/drivers/suncg3/suncg3.man,v 1.2 2001/01/27 18:20:54 dawes Exp $ 
.\" shorthand for double quote that works everywhere.
.ds q \N'34'
.TH SUNCG3 __drivermansuffix__ __vendorversion__
.SH NAME
suncg3 \- CG3 video driver
.SH SYNOPSIS
.nf
.B "Section \*qDevice\*q"
.BI "  Identifier \*q"  devname \*q
.B  "  Driver \*qsuncg3\*q"
\ \ ...
.B EndSection
.fi
.SH DESCRIPTION
.B suncg3
is an __xservername__ driver for Sun CG3 video cards.
THIS MAN PAGE NEEDS TO BE FILLED IN.
.SH SUPPORTED HARDWARE
The
.B suncg3
driver supports...
.SH CONFIGURATION DETAILS
Please refer to __xconfigfile__(__filemansuffix__) for general configuration
details.  This section only covers configuration details specific to this
driver.
.SH "SEE ALSO"
__xservername__(1), __xconfigfile__(__filemansuffix__), Xserver(1), X(__miscmansuffix__)
.SH AUTHORS
Authors include: Jakub Jelinek <jakub@redhat.com>
